﻿@model Athena.Feature.Metadata.Models.AnalyticsBodyViewModel
@if (Model.GoogleTagManagerEnabled)
{
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=@Model.GoogleTagManagerContainerID"
                height="0" width="0" style="display: none; visibility: hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
}